=== debian/changelog ===
ros-indigo-cob-phidget-power-state (0.6.12-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Benjamin Maidel <benjamin.maidel@mojin-robotics.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-phidget-power-state (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-phidget-power-state (0.6.10-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-indigo-cob-phidget-power-state (0.6.9-0trusty) trusty; urgency=high

  * shut down if the voltage divider factor is undefined
  * renamed max_voltage to more descriptive voltage_divider_factor
  * smooth calculated voltage from phidget board by adapting average over windows of measurements
  * Contributors: Benjamin Maidel, Jannik Abbenseth

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-phidget-power-state (0.6.8-0trusty) trusty; urgency=high

  * fix current sign
  * fix current sign
  * remove print
  * fix namespace and syntax for phidget power state
  * Merge branch 'indigo_dev' into feature/phidget_power_state_params
    Conflicts:
    cob_phidget_power_state/scripts/power_state_phidget.py
  * read power state params from param server
  * increase voltage limit for empty battery
  * cut percentage between 0 and 100
  * updates for changed hardware
  * fixed typo
  * remove find_package entries as this package only as python nodes
  * Update package.xml
  * updated license and version
  * move power_state_phidget node to new package
  * Contributors: Benjamin Maidel, Florian Weisshardt, msh

 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-phidget-power-state (0.6.3-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-phidget-power-state (0.6.2-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-phidget-power-state (0.6.1-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-phidget-power-state (0.6.0-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-indigo-cob-phidget-power-state (0.5.7-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 26 Aug 2014 07:47:00 -0000

ros-indigo-cob-phidget-power-state (0.5.6-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 26 Aug 2014 07:42:00 -0000

ros-indigo-cob-phidget-power-state (0.5.5-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Tue, 26 Aug 2014 06:33:00 -0000

ros-indigo-cob-phidget-power-state (0.5.4-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-indigo-cob-phidget-power-state (0.5.3-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-cob-phidget-power-state (0.5.2-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 20 Mar 2014 23:00:00 -0000

ros-indigo-cob-phidget-power-state (0.5.1-0trusty) trusty; urgency=high



 -- Benjamin Maidel <bnm@ipa.fhg.de>  Thu, 20 Mar 2014 09:54:00 -0000
