=== debian/control ===
Source: ros-indigo-cob-phidget-power-state
Section: misc
Priority: extra
Maintainer: Benjamin Maidel <benjamin.maidel@mojin-robotics.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-cob-phidget-power-state
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-msgs, ros-indigo-cob-phidgets, ros-indigo-rospy
Description: The cob_phidget_power_state package
